CMSIS-DSP: arm_const_structs_f16.h File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_const_structs_f16.h File Reference

## Variables

const arm_cfft_instance_f16 | arm_cfft_sR_f16_len16
const arm_cfft_instance_f16 | arm_cfft_sR_f16_len32
const arm_cfft_instance_f16 | arm_cfft_sR_f16_len64
const arm_cfft_instance_f16 | arm_cfft_sR_f16_len128
const arm_cfft_instance_f16 | arm_cfft_sR_f16_len256
const arm_cfft_instance_f16 | arm_cfft_sR_f16_len512
const arm_cfft_instance_f16 | arm_cfft_sR_f16_len1024
const arm_cfft_instance_f16 | arm_cfft_sR_f16_len2048
const arm_cfft_instance_f16 | arm_cfft_sR_f16_len4096

## Variable Documentation

const arm_cfft_instance_f16 arm_cfft_sR_f16_len1024

const arm_cfft_instance_f16 arm_cfft_sR_f16_len128

const arm_cfft_instance_f16 arm_cfft_sR_f16_len16

const arm_cfft_instance_f16 arm_cfft_sR_f16_len2048

const arm_cfft_instance_f16 arm_cfft_sR_f16_len256

const arm_cfft_instance_f16 arm_cfft_sR_f16_len32

const arm_cfft_instance_f16 arm_cfft_sR_f16_len4096

const arm_cfft_instance_f16 arm_cfft_sR_f16_len512

const arm_cfft_instance_f16 arm_cfft_sR_f16_len64